Commit 1a1f6749 authored by Markus Koschany's avatar Markus Koschany

Remove ucf dependency.

parent 95aafd5a
......@@ -17,6 +17,7 @@ cortado (0.6.0-2) unstable; urgency=low
- Use canonical VCS-URI.
- Use a different short description for libcortado-java.
- Remove alternative apache2-mpm-worker dependency because it is obsolete.
- Remove ucf dependency, not needed.
- Downgrade dependency on apache2 | httpd to Recommends because web
applications should not depend unconditionally on apache2.
- cortado: Relax dependency on libcortado-java to (>= ${source:Version})
......
......@@ -21,7 +21,6 @@ Package: cortado
Architecture: all
Depends:
libcortado-java (>= ${source:Version}),
ucf,
${misc:Depends}
Recommends:
apache2 | httpd
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment